@charset "utf-8";

img, a {
	outline: 0;
}

.lc-out-of-view{
	position: fixed;
	top: -1000px;
	left: -1000px;
}

.love-calc-hide{
	display: none;
}
.love-calc-clear{
	clear: both;
}

div div.love-calc-page {
	/*background-image: url(../images/lovcalc_backgrd.png);*/
	
}
.love-calc-cont{
	height: 731px;
	position: relative;
	color: #FFFFFF;
	font-size: 12px;
	font-weight:normal;
	background-image: url(../images/lovcalc_backgrd.png);
	background-position: -10px -10px;
}

.love-calc-cont .lc-meter{
	width: 292px;
	height: 248px;
	position: absolute;
	left: 320px;
	top: 95px;
	background: url(../images/lovcalc_meter_back.png) no-repeat;
}

.love-calc-cont .lc-indr-cont{
	width: 190px;
	height: 190px;
	position: absolute;
	left: 48px;
	top: 47px;
}

.love-calc-cont .lc-heart{
	position: absolute;
	display: block;
}

.love-calc-cont .lc-heart-1{
	width: 14px;
	height: 14px;
	left: 29px;
	top: 106px;
}

.love-calc-cont .lc-heart-2{
	left: 68px;
	top: 45px;
	width: 19px;
	height: 20px;
}

.love-calc-cont .lc-heart-3{
	left: 134px;
	top: 23px;
	width: 26px;
	height: 24px;
}

.love-calc-cont .lc-heart-4{
	left: 199px;
	top: 39px;
	width: 35px;
	height: 34px;
}

.love-calc-cont .lc-heart-5{
	left: 232px;
	top: 97px;
	width: 41px;
	height: 39px;
}

.love-calc-cont .lc-top-sh-btns{
	float: left;
	position: absolute;
	right: 185px;
	top: 0px;
}
.love-calc-cont .lc-top-sh-btns ol{
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: left;
}
.love-calc-cont .lc-top-sh-btns li{
	float: left;
	padding: 0px 1px;
}

.love-calc-cont .lc-top-links{
	float: left;
	position: absolute;
	left: 255px;
	top: 37px;
}
.love-calc-cont .lc-top-links ol{
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: left;
}
.love-calc-cont .lc-top-links li{
	float: left;
	padding: 0px 4px;
}
.love-calc-cont .lc-top-links li a{
	color: #FFFFFF;
	text-decoration: none;
}

.love-calc-cont .lc-mini-result{
	width: 174px;
	height: 99px;
	position: absolute;
	left: 120px;
	top: 158px;
	background: url(../images/lovcalc_percent_backgrd.png) no-repeat scroll 0px 21px;
}
.love-calc-cont .lc-mini-result .lc-mr-title{
	font-size: 16px;
	text-align: center;
}
.love-calc-cont .lc-mini-result .lc-mr-percent{
	font-size: 38px;
	text-align: center;
	padding-top: 11px;
}
.love-calc-cont .lc-mini-result .lc-mr-desc{
	text-align: center;
}

.love-calc-cont .lc-cacl-form{
	position: absolute;
	left: 78px;
	top: 290px;
}
.love-calc-cont .lc-cacl-form .lc-cf-title{
	padding-bottom: 6px;
	padding-left: 22px;
	font-size: 16px; 
}
.love-calc-cont .lc-cacl-form td{
	padding: 4px;
}
.love-calc-cont .lc-cacl-form label{
	font-size: 14px;
	float: right;
}
.love-calc-cont .lc-cacl-form .lc-inp-text {
	font-size: 11px;
	width: 157px;
	margin: 0px;
}
.love-calc-cont .lc-cacl-form input.lc-inp-gray, .love-calc-cont .lc-sh-form input.lc-inp-gray{
	color: #AAAAAA;
}
.love-calc-cont .lc-cacl-form .lc-inp-submit{
	float: right;
	background: url(../images/lovcalc_btn_1.png);
	border: 0px;
	width: 60px;
	height: 20px;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	margin: 0px 32px;	
}
.love-calc-cont .lc-cacl-form .lc-inp-submit:hover{
	cursor: pointer;
}

.love-calc-cont .lc-sh-form{
	position: absolute;
	left: 536px;
	top: 467px;
	width: 167px;
}
.love-calc-cont .lc-sh-form .lc-sf-title{
	font-size: 16px;
	padding-bottom: 7px;
}
.love-calc-cont .lc-sh-form .lc-sf-desc{
	font-size: 10px;
}
.love-calc-cont .lc-sh-form .lc-label-cont{
	padding: 0px 4px;
	padding-bottom: 1px;
}
.love-calc-cont .lc-sh-form .lc-inp-cont{
	padding-bottom:2px; 
}
.love-calc-cont .lc-sh-form label{
	font-size: 13px;
}
.love-calc-cont .lc-sh-form .lc-inp-text {
	font-size: 9px;
	width: 160px;
}
.love-calc-cont .lc-sh-form .lc-inp-submit{
	float: right;
	background: url(../images/lovcalc_btn_2.png);
	border: 0px;
	width: 56px;
	height: 21px;
	font-size: 9px;
	color: #FFFFFF;
	text-align: center;
}
.love-calc-cont .lc-sh-form .lc-inp-submit:hover{
	cursor: pointer;
}

.love-calc-cont .lc-about{
	position: absolute;
	left: 324px;
	top: 470px;
	width: 166px;
}
.love-calc-cont .lc-about .lc-ab-title{
	font-size: 16px;
	padding-bottom: 7px;
}
.love-calc-cont .lc-about .lc-ab-body{
	font-size: 10px;
}
.love-calc-cont .lc-about .lc-ab-link a{
	float: right;
	font-size: 11px;
	color: #FEBD03;
}

.love-calc-cont .lc-share-online{
	position: absolute;
	left: 110px;
	top: 470px;
	width: 215px;
}
.love-calc-cont .lc-share-online .lc-so-title{
	font-size: 16px;
	padding-bottom: 12px;
	padding-top: 4px;
}
.love-calc-cont .lc-share-online .lc-so-inidesc{
	font-size: 10px;
	width: 174px;
}
.love-calc-cont .lc-share-online ol{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.love-calc-cont .lc-share-online li{
	padding: 6px 3px;
}
.love-calc-cont .lc-share-online .lc-so-desc{
	float: left;
	padding-top:3px;
	padding-right: 6px;
}
.love-calc-cont .lc-share-online li .lc-so-link-cont{
	float: left;
}
.love-calc-cont .lc-share-online li .lc-post-fb img {
	width: 22px;
	height: 22px;
}
	
.love-calc-cont .lc-det-result{
	position: absolute;
	left: 210px;
	top: 108px;
	width: 450px;
}
.love-calc-cont .lc-det-result .lc-dr-line-1{	
	font-size: 28px;
	padding-bottom: 5px;
}
.love-calc-cont .lc-det-result .lc-dr-line-1 .lc-dr-s-0{
	float: left;
}
.love-calc-cont .lc-det-result .lc-dr-line-1 .lc-dr-s-1, .love-calc-cont .lc-det-result .lc-dr-line-1 .lc-dr-s-3{
	float: left;
	padding: 3px 0px;
}
.love-calc-cont .lc-det-result .lc-dr-line-1 .lc-dr-s-2{
	background: url(../images/lovcalc_btn_4.png);
	width: 67px;
	height: 38px;
	float: left;
}
.love-calc-cont .lc-det-result .lc-dr-line-1 .lc-dr-s-2 .lc-dr-percent{
	float: left;
	padding: 3px 0px;
	width: 67px;
	text-align:center;
}
.love-calc-cont .lc-det-result .lc-dr-line-2{
	font-size: 20px;
	text-align: center;
	padding-bottom: 3px;
}
.love-calc-cont .lc-det-result .lc-dr-line-3{
	text-align: center;
	padding-bottom: 8px;
	font-size: 14px;
}
.love-calc-cont .lc-det-result .lc-dr-line-4, .love-calc-cont .lc-det-result .lc-dr-line-5, .love-calc-cont .lc-det-result .lc-dr-line-6{
	padding-left:155px;
	padding-bottom: 8px;
}
.love-calc-cont .lc-det-result .lc-dr-line-4{
	font-size: 14px;
}
.love-calc-cont .lc-det-result .lc-dr-line-5{
	font-size: 15px;
}
.love-calc-cont .lc-det-result .lc-dr-line-6{
	font-size: 16px;
}

.love-calc-cont .lc-result-next{
	position: absolute;
	left: 111px;
	top: 292px;
}
.love-calc-cont .lc-result-next ol{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.love-calc-cont .lc-result-next li{
	padding: 3px;
}
.love-calc-cont .lc-result-next .lc-rn-btn-back{
	background: url(../images/lovcalc_btn_3.png);
	width: 227px;
	height: 26px;
}
.love-calc-cont .lc-result-next .lc-rn-link{
	padding-top: 4px;
	padding-left: 35px;
	font-size: 15px;
}
.love-calc-cont .lc-result-next .lc-rn-link a{
	color: #FFFFFF;
	text-decoration: none;
}
.love-calc-cont .lc-result-next .lc-rn-desc{
	float: left;
}
.love-calc-cont .lc-result-next .lc-rn-img{
	float: left;
}
.love-calc-cont .lc-result-next .lc-rn-img img{
	height: 19px;
}

.love-calc-cont .lc-footer{
	position: absolute;
	right: 30px;
	bottom: 6px;
}
.love-calc-cont .lc-footer ol{
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left;
}
.love-calc-cont .lc-footer li{
	float: left;
	padding: 0px 5px;
	font-size: 13px;
}
.love-calc-cont .lc-footer a{
	color: #FFFFFF;
	text-decoration: none;
}

.love-calc-cont .lc-error{
	border: 2px solid #FDE827;
}